MIIS - Web store Restaurant/Grocery - Bug #2997

After adding product it redirects to 404 page...please navigate it to view peoduct page
06/30/2022 10:58 AM - priyanka Sharma

Status: Closed Start date: 06/30/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/26/2022 02:07 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 07/29/2022 12:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
